# Generated by Django 4.2.7 on 2023-11-10 11:50

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0039_document_archived"),
        ("operations", "0002_operationline"),
    ]

    operations = [
        migrations.AddField(
            model_name="operationline",
            name="crew_member",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                to="volunteers.volunteer",
            ),
        ),
    ]
